import { VCompContainerInfo } from '../utils';
declare const ContainerDidDetails: ({ containerInfo }: {
    containerInfo: VCompContainerInfo;
}) => import("react/jsx-runtime").JSX.Element;
export default ContainerDidDetails;
